Pular para o conteúdo
Ver todas as ameaças

CVE-2024-3749

Alvo: Não informado

Descrição

The SP Project & Document Manager WordPress plugin through 4.71 lacks proper access controllers and allows a logged in user to view and download files belonging to another user

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2024-3749
Tags
Nâo informado
Data de publicação
15/05/2024
Última atualização
16/05/2024
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress